/* CLASES asociadas NUEVOS FORMATOS PARA TINY (tinyMCE.init.style_formats, los añadidos al selector de formato en el editor) */

/* CSS relacionados: 
    > https://web[-desa].ua.es/es/comun2/plantilla7/vuala2-formatos-tiny.css (CLASES asociadas NUEVOS FORMATOS PARA TINY (tinyMCE.init.style_formats, los añadidos al selector de formato en el editor))
    > https://web[-desa].ua.es/es/comun2/plantilla7/vuala2-config-contenedores.css  (CLASES asociadas CONFIGURACIONES (públicas, no personalizadas) DE CONTENEDORES (panel izquierdo del editor Vualà2))

    > css\plantillas-ua\plantillas-ua.css (SOLO los estilos COMUNES para KEditor y la visualización WEB)
    > editor/keditor/css/keditor-overrides.css (SOLO los que modifican los originales de KEditor)
    > css\editor\editor.css (SOLO los que se aplican en la visualización de contenedores y componentes durante la edición)
    > css\editor\keditor-iei.css (los ESPECÍFICOS de las plantillas del IEI)
========================================================================== */

/* AJUSTES DE COMPONENTE IMAGEN: ¿pasar a un CSS específico? */
section[data-type="component-photo-ua"] div.photo-panel {
  overflow: hidden;
}
section[data-type="component-photo-ua"] img.img-object-fit-scale-down {
  object-fit: scale-down;
}
section[data-type="component-photo-ua"] img.img-object-fit-contain {
  object-fit: contain;
}
section[data-type="component-photo-ua"] img.img-object-fit-cover {
  object-fit: cover;
}
section[data-type="component-photo-ua"] img.img-object-fit-none {
  object-fit: none;
}


/*******************/
/* AJUSTES TINYMCE */
/* evitar que el desplegable de formatos se expanda bajo la cabecera */
/* .tox-menu.tox-collection.tox-collection--list.tox-selected-menu {
  max-height: 280px !important;
} */

/* Correcciones ACCESIBILIDAD y mejoras estilos BOOTSTRAP 4.5.3 */
.badge, .badge a {
    text-decoration: none !important;
  }
  .badge-primary, .badge-success, .badge-secondary, .badge-danger, .badge-dark,
  .badge-primary a, .badge-success a, .badge-secondary a, .badge-danger a, .badge-dark a{
      color: white !important;
  }
  .badge-primary:not(:hover) {
      background-color: #0d6efd !important;
  }
  .badge-success:not(:hover) {
      background-color: #198754 !important;
  }
  .badge-info:not(:hover) {
      background-color: #0dcaf0 !important;
  }
  .badge-info, .badge-info a, .badge-warning, .badge-warning a {
      color: #212529 !important;
  }
  
  .btn-primary {
      background-color: #0d6efd;
      border-color: #0d6efd;
  }
  .btn-primary:hover {
      background-color: #0b5ed7;
      border-color: #0a58ca;
  }
  .btn-success {
      background-color: #198754;
      border-color: #198754;
  }
  .btn-success:hover {
      background-color: #157347;
      border-color: #146c43;
  }
  .btn-warning {
      color: #000;
      background-color: #ffc107;
      border-color: #ffc107;
  }
  .btn-warning:hover {
      color: #000;
      background-color: #ffca2c;
      border-color: #ffc720;
  }
  .btn-info {
      color: #000;
      background-color: #0dcaf0;
      border-color: #0dcaf0;
  }.btn-info:hover {
      color: #000;
      background-color: #31d2f2;
      border-color: #25cff2;
  }
  .btn-link {
      font-weight: 400;
      color: #0d6efd;
      text-decoration: underline;
  }
  .btn-link:hover {
      color: #0a58ca;
  }
  .btn-outline-primary {
      color: #0d6efd;
      border-color: #0d6efd;
  }
  .btn-outline-primary:hover {
      color: #fff;
      background-color: #0d6efd;
      border-color: #0d6efd;
  }
  .btn-outline-success {
      color: #198754;
      border-color: #198754;
  }
  .btn-outline-success:hover {
      color: #fff;
      background-color: #198754;
      border-color: #198754;
  }
/* Correcciones ACCESIBILIDAD BOOTSTRAP 4.5.3 y 5.0 */
/* .btn-outline-warning/info/light: por ahora no utilizados */




/* RESTABLECER estilos modificados por plantilla2021.css */
/*
main a:hover, #keditor a:hover,
main a:active, #keditor a:active,
main a:focus, #keditor a:focus {
  font-weight: inherit;
}

main h1, main h2, main h3, main h4 {
  font-family: "Lato", sans-serif;
  margin-bottom:.5rem;
  font-weight:500;
  line-height:1.2;

  margin-top:0;
  margin-bottom:.5rem;
}
main .h1,
main h1 {
 font-size:2.5rem
}
main .h2,
main h2 {
 font-size:2rem;
 color: inherit;
}
main .h3,
main h3 {
 font-size:1.75rem;
}
main h4.apartado {
  font-family: "Lato", sans-serif;
  font-size: 1.5rem;
  margin-bottom:.5rem;
  font-weight:500;
  line-height:1.2;

  margin-top:0;
  margin-bottom:.5rem;
  
  padding-bottom: initial;
  border-bottom: initial;
  position: initial;
}
*/

/* del LAYOUT.css de la plantilla 7 */
/* Bootstrap overrides */
main a, section[data-type="component-tiny-text-ua"] a {
  color: #069;
}
main a:hover, section[data-type="component-tiny-text-ua"] a:hover {
  color: #f63;
}
main a.badge:hover, section[data-type="component-tiny-text-ua"] a.badge:hover {
  font-weight: 700;
}

h1.titulo_oculto,
hr.titulo_oculto {
    position: absolute;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

/* section[data-type="component-tiny-text-ua"]>p:last-child {
  margin-bottom: 0;
}
 */
.ua2L {
  font-family: "Lato", sans-serif;
}
/* .ua2L .textoSubtituloPagina {
  display: block;
  color: #4285ff;
  font-size: 16px;
  line-height: 31px;
  padding-top: 24px;
}
 */
.ua2L .textoTituloPagina {
  display: block;
  color: #483a2b;
  /* font-size: 26px; */
  /*font-size: 1.625rem;*/ /*normal, inicial */
  font-size: 2em; /* nuevo, =.h1-font-size-mediano, como h2*/
  line-height: 38px;
  text-transform: uppercase;
  margin-bottom: 27px;
  font-weight: bold;
  margin-top: 30px;
  letter-spacing: .015em; /* =.letter-spacing-015, antes 'normal' */
}
.ua2L .textoTituloPagina.text-transform-none {
  text-transform: none;
}
.ua2L .textoTituloPagina.text-transform-uppercase {
  text-transform: uppercase;
}
.ua2L .textoTituloPagina.text-transform-capitalize {
  text-transform: capitalize;
}
.ua2L .textoTituloPagina.text-transform-lowercase {
  text-transform: lowercase;
}
.ua2L .textoTituloPagina.text-align-center {
  text-align: center !important;
}
.ua2L .textoTituloPagina.text-align-right {
  text-align: right !important;
}
.ua2L .textoTituloPagina.letter-spacing-normal {
  letter-spacing: normal;
}
.ua2L .textoTituloPagina.letter-spacing-015 {
  letter-spacing: .015em; /* por defecto */
}
.ua2L .textoTituloPagina.letter-spacing-02 {
  letter-spacing: .02em; 
}
.ua2L .textoTituloPagina.letter-spacing-03 {
  letter-spacing: .03em;
}
.ua2L .textoTituloPagina.h1-font-size-normal {
  font-size: 1.625rem;
}
.ua2L .textoTituloPagina.h1-font-size-mediano {
  font-size: 2em;
}
.ua2L .textoTituloPagina.h1-font-size-grande {
  font-size: 2.25em;
}
.ua2L .textoTituloPagina.h1-margin-grande {
  margin-top: 30px;
  margin-bottom: 11px;
}
.ua2L .textoTituloPagina.h1-margin-mediano {
  margin-top: 22px;
  margin-bottom: 11px;
}
.ua2L .textoTituloPagina.h1-margin-pequenyo {
  margin-top: 11px;
  margin-bottom: 11px;
}
.ua2L .textoTituloPagina.h1-margin-ninguno {
  margin-top: 0;
  margin-bottom: 0;
}
/* h1 decoración .linea-lateral-... (similar al .divider-text-left) */
section[data-type="component-titulo"] .deco-linea-lateral-naranja,
section[data-type="component-titulo"] .deco-linea-lateral-azul
{
    /* margin-top: 1.66em;
    margin-bottom: .77em;  */
    overflow: hidden;
    /* display: block; */
    clear: both;
}
section[data-type="component-titulo"] .deco-linea-lateral-naranja:after,
section[data-type="component-titulo"] .deco-linea-lateral-naranja.text-align-center:after, 
section[data-type="component-titulo"] .deco-linea-lateral-azul:after,
section[data-type="component-titulo"] .deco-linea-lateral-azul.text-align-center:after, 
section[data-type="component-titulo"] .deco-linea-lateral-naranja.text-align-right:before,
section[data-type="component-titulo"] .deco-linea-lateral-naranja.text-align-center:before,
section[data-type="component-titulo"] .deco-linea-lateral-azul.text-align-right:before,
section[data-type="component-titulo"] .deco-linea-lateral-azul.text-align-center:before 
{
  content: "";
  display: inline-block;
  height: 0.3em;
  vertical-align: bottom;
  width: 100%;
}
section[data-type="component-titulo"] .deco-linea-lateral-naranja:after,
section[data-type="component-titulo"] .deco-linea-lateral-naranja.text-align-center:after, 
section[data-type="component-titulo"] .deco-linea-lateral-azul:after,
section[data-type="component-titulo"] .deco-linea-lateral-azul.text-align-center:after 
{
  margin-right: -100%;
  margin-left: 10px;
  border-top-width: .15em; /*(.1em para apartados)*/
  border-top-style: solid;
}
  section[data-type="component-titulo"] .deco-linea-lateral-naranja.text-align-right:before,
  section[data-type="component-titulo"] .deco-linea-lateral-naranja.text-align-center:before,
  section[data-type="component-titulo"] .deco-linea-lateral-azul.text-align-right:before,
  section[data-type="component-titulo"] .deco-linea-lateral-azul.text-align-center:before 
  {
    margin-right: 10px;
    margin-left: -100%;
    border-top-width: .15em; /*(.1em para apartados)*/
    border-top-style: solid;
  }
  section[data-type="component-titulo"] .deco-linea-lateral-naranja:after,
  section[data-type="component-titulo"] .deco-linea-lateral-naranja.text-align-center:after,
  section[data-type="component-titulo"] .deco-linea-lateral-naranja.text-align-right:before,
  section[data-type="component-titulo"] .deco-linea-lateral-naranja.text-align-center:before
  {
    border-top-color: #ed7100;
  }
  section[data-type="component-titulo"] .deco-linea-lateral-azul.text-align-right:before,
  section[data-type="component-titulo"] .deco-linea-lateral-azul.text-align-center:before,
  section[data-type="component-titulo"] .deco-linea-lateral-azul:after,
  section[data-type="component-titulo"] .deco-linea-lateral-azul.text-align-center:after 
  {
    border-top-color: #86b7d9;
  }
/* h1 decoración .deco-linea-inferior-... (similar al .divider-text-up) */
section[data-type="component-titulo"] .deco-linea-inferior-naranja,
section[data-type="component-titulo"] .deco-linea-inferior-azul
{ 
  width: 100%;
  /*border-bottom: 1px solid #e8e7e8;*/
  border-bottom: .15em solid;
  padding-bottom: .05em;
  /* display: block; */
}
  section[data-type="component-titulo"] .deco-linea-inferior-naranja
  { 
    border-bottom-color: #ed7100;
  }
  section[data-type="component-titulo"] .deco-linea-inferior-azul
  { 
    border-bottom-color: #86b7d9;
  }
/* h1 decoración .deco-linea-inferior-detalle-... (similar al .subSeccionSubrayada) */
section[data-type="component-titulo"] .deco-linea-inferior-detalle-azul,
section[data-type="component-titulo"] .deco-linea-inferior-detalle-naranja 
{   
  /* line-height: initial; */
  /* border-bottom: 1px solid #dcdcdc; */
  border-bottom: .1em solid #dcdcdc;
  /* display: block; */
  /* padding-bottom: .75em; */
  padding-bottom: .35em;
  position: relative;
}
section[data-type="component-titulo"] .deco-linea-inferior-detalle-naranja {
  border-bottom-color: #ed7100;
}
section[data-type="component-titulo"] .deco-linea-inferior-detalle-azul {
  border-bottom-color: #86b7d9;
}
  section[data-type="component-titulo"] .deco-linea-inferior-detalle-naranja:after,
  section[data-type="component-titulo"] .deco-linea-inferior-detalle-azul:after 
  {
    /* width: 2.88em; */
    width: 5em;
    /* height: 0.33em; */
    height: 0.37em;
    position: absolute;
    bottom: -.22em;
    left: 0px;
    display: block;
    content: '';
  }
  section[data-type="component-titulo"] .deco-linea-inferior-detalle-naranja.text-align-right:after,
  section[data-type="component-titulo"] .deco-linea-inferior-detalle-azul.text-align-right:after 
  {
    left: initial;
    right: 0px;
  }
  section[data-type="component-titulo"] .deco-linea-inferior-detalle-naranja:after {
    background: #ed7100;
  }
  section[data-type="component-titulo"] .deco-linea-inferior-detalle-azul:after {
    background: #86b7d9;
  }
  section[data-type="component-titulo"] .deco-linea-inferior-detalle-naranja.text-align-center:after,
  section[data-type="component-titulo"] .deco-linea-inferior-detalle-azul.text-align-center:after 
  {
    width: 80%;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
  }
  section[data-type="component-titulo"] .text-color-inherit {
      color: inherit;
  }
  section[data-type="component-titulo"] .text-color-dark-blue {
      color: #003366; color: var(--color-dark-blue, #003366);
  }
  section[data-type="component-titulo"] .text-color-blue {
      color: #005682; color: var(--color-blue, #005682);
  }
  section[data-type="component-titulo"] .text-color-red-orange {
      color: #d63600; color: var(--color-orange2a, #d63600); 
  }
  section[data-type="component-titulo"] .text-color-orange {
      color: #ce6f05; color: var(--color-orange, #ce6f05); 
  }
  section[data-type="component-titulo"] .text-color-orange2 {
      color: #ff6633; color: var(--color-orange2, #ff6633); 
  }
  section[data-type="component-titulo"] .text-color-light-orange {
      color: #ed7100; color: var(--color-light-orange, #ed7100); 
  }






.ua2L .textoTituloPagina2 {
    display: block;
    /*color: #483a2b;*/
    /* font-size: 26px; */
    /*font-size: 1.625rem;
    font-size: 2.25rem;
    line-height: 38px;
    text-transform: uppercase;
    margin-bottom: 27px;*/
    font-weight: bold;
    
    /*margin-top: .5rem;
    margin-bottom: .5rem;*/
    margin-top: 0;
    margin-bottom: 0;
    
    letter-spacing: .07rem;
  
      font-size: 2rem;
    
    text-align: center;
}
/* .ua2L .apartado
{
    font-size: 28px;
    line-height: 38px;
    color: #483a2b;
    display: block;
    padding-bottom: 15px;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 10px;
    margin-top: 0px;
    overflow: hidden;
}
.ua2L .subapartado {
    font-size: 18px;
    color: #483a2b;
    display: block;
    padding-top: 10px;
    position: relative;
    margin-top: 0px;
} */

/* .clearer {
  clear: both;
  display: block;
  width: 100%;
}
*/

/* Tablas */
/*section[data-type="component-tiny-text-ua"] table td {
  padding: .3em;
  border-spacing: .3em;
}*/
/*section[data-type="component-tiny-text-ua"] table td > p {
  margin-top: 0;
  margin-bottom: 0;
}
*/
/* 
td>p {
  margin-top: 0em;
  margin-bottom: 0em;
}

td {
  border-color: black;
  padding: .3em;
  border-spacing: .3em;
  color: black;
}

table.tipo1 tr.titulo {
  background-color: #ccc;
}

table.tipo1 tr {
  background-color: #eee;
}

table.tipo2 tr {
  background-color: #eee;
}

table.tipo2 tr.titulo {
  background-color: #ccc;
}

table.tipo3 tr {
  background-color: #eee;
}

table.tipo3 tr.titulo {
  background-color: #ccc;
}

table.tipo5 tr.titulo {
  background-color: #ccc;
}

table.tipo5 tr.sombra {
  background-color: #eee;
}

table.tipo6 th.titulo,
table.tipo6 td.titulo {
  background-color: #ccc;
}

table.tipo7 tr {
  background-color: #eee;
}

table.tipo7 th.titulo,
table.tipo7 td.titulo {
  background-color: #ccc;
}

table.tipo8 tr.titulo {
  background-color: #ccc;
}

table caption {
  caption-side: bottom;
  font-size: 0.85em;
  border-bottom: 0.1em solid #d8e5ea;
} */

/* .ua2L .subtitulo2 {
  display: block;
  font-size: 29px;
  line-height: 32px;
  font-weight: 300;
  margin-bottom: 25px;
  color: #929292;
  margin-top: 0px;
}

.ua2L .subtitulo2 {
  min-height: 64px;
} */


/* OTRAS CORRECCIONES */
/* Negritas en plantilla21 */
section[data-type="component-tiny-text-ua"] b, section[data-type="component-tiny-text-ua"] strong {
  font-weight: bold;
}



/* PRUEBAS CAMBIOS ESTILOS */
div.desplegable-ua .btn-link {
  color: #006af3; /* cambiado por accesibilidad, en Bootstrap era #007bff */
}
div.desplegables-ua, 
div.pestanyas-ua {
  margin-top: 1rem; 
  margin-bottom: 1rem; 
}
div.desplegable-ua div.card-body {
  padding: 0.25rem 1.25rem; /* Bootstrap asigna 1.25rem: reducimos superior inferior al añadir 1em en los p */
}
div.pestanyas-ua div.tab-content {
  padding: 0.25rem 1.25rem; /* por defecto era 0: lo igualamos al que cogen los desplegables por su .card-body */

  /* añadimos bordes que BS4 no marca (porque si no, no se diferencia texto de pestaña del de párrafos a continuación...) */
  border-left: 1px solid #dee2e6;
  border-right: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
  border-bottom-left-radius: .25rem;
  border-bottom-right-radius: .25rem;
}

/* ESTILOS BOOTSTRAP 4 */
/* pestañas: añadimos bordes que BS4 no marca (porque si no, no se diferencia texto de pestaña del de párrafos a continuación...) */
div.pestanyas-ua div.tab-content {
  border-left: 1px solid #dee2e6;
  border-right: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
  border-bottom-left-radius: .25rem;
  border-bottom-right-radius: .25rem;
}

/* desplegables tipo acordeón: corrección del problema de que no se muestra borde inferior de los desplegables tipo acordeón ¿por estar aplicando todavía el CSS de BS3? */
div.desplegables-ua.accordion .card {
  border:1px solid rgba(0,0,0,.125);
  border-radius:.25rem
}
div.desplegables-ua.accordion .card:not(:last-of-type) {
  border-bottom:0;
  border-bottom-right-radius:0;
  border-bottom-left-radius:0
 }
 div.desplegables-ua.accordion .card:not(:first-of-type) {
  border-top-left-radius:0;
  border-top-right-radius:0
 }
 div.desplegables-ua.accordion .card .card-header {
  border-radius:0;
  margin-bottom:-1px
 }


/* evitar que el contenido flotante de un componente (imágenes flotantes, lista de viñetas de Vualà1...) se superponga al siguiente componente/contenedor*/
section[data-type] {
  clear: both;
}


/* AVISO */
section[data-type="component-tiny-text-ua"] .aviso, section[data-type="component-tiny-text-ua"] .aviso.gray {
  background: #ebebeb none repeat scroll 0 0;
  /* border: 1px solid #acacac; */
  border: 2px solid #acacac;
  box-sizing: border-box;
  display: block;
  /* font-size: 20px; */
  /* padding: 15px; */
  padding: 10px;
  text-align: center;
}
section[data-type="component-tiny-text-ua"] .aviso.orange {
  border-color: #f63;
}
section[data-type="component-tiny-text-ua"] .aviso.red {
  border-color: #bf4544;
}
section[data-type="component-tiny-text-ua"] .aviso.blue {
  border-color: #86b7d9;
}


/* formatos de ENLACES ANIMADOS */
.flecha-animada {
    text-decoration: none !important; 
    /* font-family: Lora;  */
    /* font-size: 1rem; */
    line-height: 1.5;
    letter-spacing: normal;
  }
    .flecha-animada:after {
      content: "";
      width: 15px;
      height: 15px;
      display: inline-block;
      background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/next-orange.svg); 
      background-position: center !important;
      background-size: cover !important;
      vertical-align: middle;
      margin-left: 20px;
      margin-bottom: 4px;
      transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1); }
    .flecha-animada.orange:after {
      background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/next-orange.svg); }
    .flecha-animada.white:after {
      background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/next.svg); }
    .flecha-animada:hover {
      /* color: inherit; */
      text-decoration: inherit; }
      .flecha-animada:hover:after {
        margin-left: 40px; }
  
  
  .subrayado-animado {
    transition: all .3s linear; 
    display: inline-block;
  }
    .subrayado-animado:hover {
      text-decoration: none;
    }
    .subrayado-animado:after {
      content: "";
      width: 40px;
      height: 1px;
      display: block;
      background-color: inherit;
      left: 0;
      bottom: 0;
      transition: all .3s linear; }
    .subrayado-animado.orange:after {
      background-color: #ed7100; background-color: var(--color-light-orange, #ed7100); }
    .subrayado-animado.white:after {
      background-color: #fff; background-color: var(--color-white, #fff); }
      .subrayado-animado:hover:after {
        width: 100%; }
    
  .desplazamiento-animado {
    transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
    display: inline-block;
  }
    .desplazamiento-animado:hover {
      padding-left: 20px; 
      text-decoration: none;
    }
  

/* blockquote por defecto */
section[data-type="component-tiny-text-ua"] blockquote p:not(.blockquote) {
  border-left: 4px double rgba(0,0,0,.2);
  opacity: .8; 
  font-style: italic;
  margin: 1rem 1.5rem;
  padding-left: 1.5rem;
} 


/* Formatos con ICONOS */
/* blockquote p, */
section[data-type="component-tiny-text-ua"] .blockquote { /* formato BOOTSTRAP, pero REDEFINIDO */
  text-align: right;
  font-style: italic;
}
  /* blockquote p:before, */
  section[data-type="component-tiny-text-ua"] .blockquote:before {
      content: "";
      width: 50px;
      height: 50px;
      margin-left: auto;
      display: inline-block;
      background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/comillas-cita.svg);
      background-size: cover;
  }

section[data-type="component-tiny-text-ua"] .hora:before {
    content: "";
    width: 17px;
    height: 17px;
    display: inline-block;
    background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/clock.svg);
    background-size: cover;
    /* vertical-align: sub; */
    vertical-align: text-bottom;
    margin-right: 5px; 
}
section[data-type="component-tiny-text-ua"] .correo:before {
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/envelope-red.svg);
    background-size: cover;
    /* vertical-align: sub; */
    vertical-align: text-bottom;
    margin-right: 5px; 
}
section[data-type="component-tiny-text-ua"] .telefono:before {
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/phone-red.svg);
    background-size: cover;
    /* vertical-align: sub; */
    vertical-align: text-bottom;
    margin-right: 5px; 
}
section[data-type="component-tiny-text-ua"] .calendario:before {
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/calendar-red.svg);
    background-size: cover;
    /* vertical-align: sub; */
    vertical-align: text-bottom;
    margin-right: 5px; 
}
section[data-type="component-tiny-text-ua"] .ubicacion:before {
    content: "";
    width: 25px;
    height: 25px;
    display: inline-block;
    background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/placeholder-red.svg);
    background-size: cover;
    /* vertical-align: sub; */
    vertical-align: text-bottom;
    margin-right: 5px; 
}
        
section[data-type="component-tiny-text-ua"] .formato-doc:before {
    content: "";
    width: 26px;
    height: 30px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 10px;
    display: inline-block;
    background: url(https://web.ua.es/es/comun2/img/css-cajas/formatos/formato-doc-rojo.png);
    /* vertical-align: sub; */
    vertical-align: text-bottom;
    background-size: cover;
}


/* Formatos para LISTAS */
/* SOLO EN KEDITOR (.ke-component-content solo existe al inicializar y se quita en el getContent) compensar el margin:0 y padding:0 en layout.css (¿afecta a otras?) */
#keditor section[data-type="component-tiny-text-ua"] .keditor-component-content ul,
#keditor section[data-type="component-tiny-text-ua"] .keditor-component-content ol {
  margin-left: 40px; 
} 

/* lista ul por defecto */
/*section[data-type="component-tiny-text-ua"] ul:not(.nav) > li:not(.nav-item) {*/
section[data-type="component-tiny-text-ua"] ul > li {
  /*background:url('https://web.ua.es/es/comun/imagenes/-gestadm/plantilla4/css/sprite.png') no-repeat scroll -275px -1389px transparent;*/
  background:url('https://web.ua.es/es/comun/imagenes/-gestadm/plantilla4/css/sprite.png') no-repeat scroll -275px -1381px transparent;
  list-style: none outside none;
  padding: 0.7em 0 0 1.25em;
}
/*section[data-type="component-tiny-text-ua"] li > ul:not(.nav) > li:not(.nav-item)  {*/
section[data-type="component-tiny-text-ua"] li > ul > li  {
  /*background:url('https://web.ua.es/es/comun/imagenes/-gestadm/plantilla4/css/sprite.png') no-repeat scroll -175px -1421px transparent;*/
  background:url('https://web.ua.es/es/comun/imagenes/-gestadm/plantilla4/css/sprite.png') no-repeat scroll -175px -1416px transparent;
  border-top: medium none;
  list-style: none outside none;
  margin-top: 0.2em;
  padding: 0 0 0 1.5em;
}
/* ¡no aplicar los estilos por defecto al resto de tipos listas! */
section[data-type="component-tiny-text-ua"] ul.nav li,
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes li, 
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes-orange li, 
section[data-type="component-tiny-text-ua"] ul.lista-sin-vinyetas li,
section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes li, 
section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes-orange li, 
section[data-type="component-tiny-text-ua"] ul.vinyeta_7_1 li {
  background: none;
  border-top: initial;
  padding: initial;
}

/* lista de VUALÀ1: plantilla 7, tipo 1  */
section[data-type="component-tiny-text-ua"] ul.vinyeta_7_1
{
    padding-left: 0px;
    list-style: none;
    margin-bottom: 0px;
    padding-top: 17px;
}
section[data-type="component-tiny-text-ua"] ul.vinyeta_7_1 li
{
    /* display: inline;
    float: left;
    width: 50%; */
    display: block;
}
section[data-type="component-tiny-text-ua"] ul.vinyeta_7_1 li:nth-child(odd)
{
    /* width: 48%; */
    width: 100%;
    /* margin-right: 2%; */
    margin-left: 2%; 
}
section[data-type="component-tiny-text-ua"] ul.vinyeta_7_1 li:nth-child(even)
{
    /* width: 48%;*/
    width: 100%;
    margin-left: 2%;
}
section[data-type="component-tiny-text-ua"] ul.vinyeta_7_1 li
{
    /*background: url('https://web.ua.es/secciones-ua/images/bordeVioleta.jpg') no-repeat left center;*/
  background: url('https://web.ua.es/secciones-ua/images/bordeVioleta.jpg') no-repeat left top;
    
  /*height: 44px;*/
  min-height: 44px;
  
    width: 100%;
    background-color: #f0f0f0;
    padding-left: 58px;
    padding-right: 20px;
    box-sizing:border-box;
    display: block;
    margin-bottom: 8px;
    font-size: .875rem;
    
  /* line-height: 43px; */
  padding-top: 12px;
  padding-bottom: 11px;
    
  color: #3f3f3f;
}
section[data-type="component-tiny-text-ua"] ul.vinyeta_7_1 li:hover
{
    text-decoration: none;
    
  /* background: url('https://web.ua.es/secciones-ua/images/bordeVioleta.jpg') no-repeat left center; */
  background: url('https://web.ua.es/secciones-ua/images/bordeVioleta.jpg') no-repeat left top;
    
  background-color: #e2e0e0;
}



/* lista círculos grandes */
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes-orange,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes-orange,
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-left: 50px; 
}
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes-orange ul,
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes-orange ol,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes-orange ul,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes-orange ol,
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes ul,
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes ol,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes ul,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes ol {
  list-style: inherit;
}

section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes-orange > li::before,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes-orange > li::before,
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes > li::before,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes > li::before {
  width: 10px;
  height: 10px;
  /* background-color: inherit; */
  background-color: currentColor;
  /* background-color: var(--color-primary, rgb(33,37,41));  */
  content: "";
  border-radius: 100%;
  display: inline-block;
  
  /*margin-right: 15px; */
  position: absolute;
  margin-left: -20px;
  margin-top: 7px;
}
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes-orange > li::before, 
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes-orange > li::before,
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes.orange > li::before, 
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes.orange > li::before {
  background-color: #ed7100; background-color: var(--color-light-orange, #ed7100); 
}
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes-orange > li::marker, 
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes-orange > li::marker,
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes.orange > li::marker, 
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes.orange > li::marker {
  content: "";
}
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes li > :first-child, 
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes li > :first-child {
  /*display: inline-block;*/
}
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes-orange li,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes-orange li,
section[data-type="component-tiny-text-ua"] ul.lista-circulos-grandes li,
section[data-type="component-tiny-text-ua"] ol.lista-circulos-grandes li {
  margin-bottom: 1rem; 
}

/* lista sin viñetas */
section[data-type="component-tiny-text-ua"] ul.lista-sin-vinyetas,
section[data-type="component-tiny-text-ua"] ol.lista-sin-vinyetas {
  list-style: none;
  margin: 0;
  padding: 0; 
  padding-left: 50px; 
}
section[data-type="component-tiny-text-ua"] ul.lista-sin-vinyetas ul,
section[data-type="component-tiny-text-ua"] ul.lista-sin-vinyetas ol,
section[data-type="component-tiny-text-ua"] ol.lista-sin-vinyetas ul,
section[data-type="component-tiny-text-ua"] ol.lista-sin-vinyetas ol {
  list-style: inherit;
}

/* lista números grandes */
section[data-type="component-tiny-text-ua"] ol.lista-numeros-grandes,
section[data-type="component-tiny-text-ua"] ol.lista-numeros-grandes-orange {
/*   list-style: none;
  *list-style: decimal;
  //margin: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 40px;
  padding: 0; 
*/
  list-style: decimal;
  padding-left: 50px;
}
section[data-type="component-tiny-text-ua"] ol.lista-numeros-grandes >li ,
section[data-type="component-tiny-text-ua"] ol.lista-numeros-grandes-orange > li {
  list-style: decimal;
}

section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes,
section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes-orange {
  /* list-style: none;
  *list-style: decimal;
  //margin: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 40px;
  padding: 0;  */
  list-style: decimal;
  padding-left: 50px;
}
section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes >li ,
section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes-orange > li {
  list-style: decimal;
}

/* section[data-type="component-tiny-text-ua"] ol {
  counter-reset: li; 
} */
/*section[data-type="component-tiny-text-ua"] ul {
  counter-reset: li; 
}*/

section[data-type="component-tiny-text-ua"] ol.lista-numeros-grandes > li::marker,
section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes > li::marker,
section[data-type="component-tiny-text-ua"] ol.lista-numeros-grandes-orange > li::marker,
section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes-orange > li::marker {
  /* content: counter(li, decimal) ". "; */
  /* content: counter(li)"."; */

  /*content: counters(li, ".") " "; */ /* del tipo 1.2.3, encadenando contadores */
  /* counter-increment: li; */

  /* margin-right: .5rem;  */
  color: inherit;
  /* color: var(--color-primary, rgb(33,37,41));  */
  font-size: 1.625rem;
  font-weight: 600;
}
section[data-type="component-tiny-text-ua"] ol.lista-numeros-grandes.orange > li::marker,
section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes.orange > li::marker,
section[data-type="component-tiny-text-ua"] ol.lista-numeros-grandes-orange > li::marker,
section[data-type="component-tiny-text-ua"] ul.lista-numeros-grandes-orange > li::marker {
  color: #ed7100; color: var(--color-light-orange, #ed7100); 
}


/* formatos de separadores (DIVIDER) */
section[data-type="component-tiny-text-ua"] .subSeccionSubrayada {   /* componente encabezado */
  margin-top: 1.66em;
  line-height: initial;
  border-bottom: 1px solid #dcdcdc;
  color: #483a2b;
  display: block;
  margin-bottom: .77em;
  /* padding-bottom: .75em; */
  padding-bottom: .55em;
  position: relative;
}
  section[data-type="component-tiny-text-ua"] .subSeccionSubrayada:after {
      width: 2.88em;
      height: 0.33em;
      position: absolute;
      bottom: -.22em;
      left: 0px;
      display: block;
      background: #86b7d9;
      content: '';
  }

section[data-type="component-tiny-text-ua"] .divider-text-up {
    width: 100%;
    border-bottom: 1px solid #e8e7e8;
    display: block;
    /* margin: 50px 0; */
    margin-top: 1.66em;
    margin-bottom: .77em; 
    /* color: #929292;  */
  }
  
  section[data-type="component-tiny-text-ua"] .divider-text-left  {
    /* font-size: 32px;
    font-weight: 300; */
    /* display: inline-block; */
    /* max-width: 200px; */
    /* margin-bottom: 50px;  */
    margin-top: 1.66em;
    margin-bottom: .77em; 
    overflow: hidden;
    display: block;
    clear: both;
  }
  
  section[data-type="component-tiny-text-ua"] .divider-text-left:after {
    /* width: 1500px;
    content: "";
    height: 3px;
    background-color: #ed7100; background-color: var(--color-light-orange, #ed7100); 
    position: absolute;
    display: inline-block;
    margin-top: 1em; 
    margin-left: 10px;  */
  
    content: "";
    display: inline-block;
    height: 0.3em;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 10px;
    border-top: .1em solid #ed7100;
    border-top-color: var(--color-light-orange, #ed7100); 
  }
  
  section[data-type="component-tiny-text-ua"] .divider-text-center {
    text-align: center;
    /* margin: 50px auto;  */
    margin-top: 1.66em;
    margin-bottom: .77em; 
  }
  section[data-type="component-tiny-text-ua"] .divider-text-center:after, section[data-type="component-tiny-text-ua"] .divider-text-center:before {
    content: "";
    width: 100px;
    height: 1px;
    background: #ed7100; background-color: var(--color-light-orange, #ed7100); 
    display: inline-block;
    vertical-align: middle;
    margin: 15px; 
  }


  /* TABLAS */
section[data-type="component-tiny-text-ua"] table td {
  padding: .3em;
  border-spacing: .3em;
}
section[data-type="component-tiny-text-ua"] table td > p {
  margin-top: 0;
  margin-bottom: 0;
}
#keditor .mce-content-body table.tablasinbordes:not(.table-bordered),
#keditor .mce-content-body table.tablasinbordes:not(.table-bordered) td,
#keditor .mce-content-body table.tablasinbordes:not(.table-bordered) th {
  border: 1px dashed #BBB;
  border-collapse: separate !important;
  border-spacing: 2px; 
}

/* forzar estilos si es clase .table-bordered, independientemente de los asignados a celdas... */
section[data-type="component-tiny-text-ua"] table.force-table-bordered {
  border: 1px solid #dee2e6 !important;
}
section[data-type="component-tiny-text-ua"] table.force-table-bordered th,
section[data-type="component-tiny-text-ua"] table.force-table-bordered td {
  border: 1px solid #dee2e6 !important;
}
section[data-type="component-tiny-text-ua"] table.force-table-bordered thead th,
section[data-type="component-tiny-text-ua"] table.force-table-bordered thead td {
  border-bottom-width: 2px !important;
}

section[data-type="component-tiny-text-ua"] table.force-celdassombreadas td,
section[data-type="component-tiny-text-ua"] table.force-celdassombreadas th {
    background-color: #eee;
}
section[data-type="component-tiny-text-ua"] table.filasalternas tr:nth-child(odd) {
    background-color: #eee;
}
/* si hay encabezado, no sombrear la primera del tbody (sombrear pares en vez de impares) */
section[data-type="component-tiny-text-ua"] table.filasalternas thead ~ tbody tr:nth-child(odd) {
    background-color: initial;
}
section[data-type="component-tiny-text-ua"] table.filasalternas thead ~ tbody tr:nth-child(even) {
    background-color: #eee;
}

/* sombrear la primera fila, considerando que puede estar en un thead antes del tbody */
/*section[data-type="component-tiny-text-ua"] table.fila1destacada tr:first-child {*/
section[data-type="component-tiny-text-ua"] table.fila1destacada > *:first-child > tr:first-child { 
  background-color: #ccc;
}

section[data-type="component-tiny-text-ua"] table.columna1destacada tr td:first-child,
section[data-type="component-tiny-text-ua"] table.columna1destacada tr th:first-child {
    background-color: #ccc;
}


section[data-type="component-tiny-text-ua"] table tr.titulo,
section[data-type="component-tiny-text-ua"] table td.titulo, 
section[data-type="component-tiny-text-ua"] table th.titulo,
section[data-type="component-tiny-text-ua"] table thead td {
    background-color: #ccc !important;
  	font-weight: bold;
}
section[data-type="component-tiny-text-ua"] table tr.sombra,
section[data-type="component-tiny-text-ua"] table td.sombra, 
section[data-type="component-tiny-text-ua"] table th.sombra {
    background-color: #eee !important;
}



/* PRUEBAS CAMBIOS ESTILOS */
/* anular regla ¿que se hizo para que no se acumularan los mt y mb de párrafos consecutivos pero en diferentes componentes?*/
section[data-type="component-tiny-text-ua"]>p:last-child {
  margin-bottom: 0; 
}

/* MÁRGENES SUPERIOR E INFERIOR */
section[data-type="component-tiny-text-ua"] > p:last-child {
  margin-bottom: 0;
}

section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > p,
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > ul,
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > ol,
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > table,
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > iframe {
  /* :not([data-config="no"]) excluye fácilmente cabeceras de pestañas y desplegables, cuerpo de fichas carrusel */
  /*! margin-bottom: 0; */
  margin-top: 1rem; /* como en Vualà1, que previamente Bootstrap lo dejaba a 0 en Vualà2 */ /* pretendiendo evitar texto inicial pegado a la cabecera, componentes imagen pegados a párrafos...*/ /* cuidado con pestañas, desplegables...*/
  margin-bottom: 1rem; /* previamente, en el último lo dejábamos a 0 */
}

/* compensación de los títulos y encabezados por el nuevo margin de los <p> */
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > h1, 
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > h2, 
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > h3, 
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > h4, 
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > h5, 
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) > h6 
{
  /*! BS: margin-top: 0; */
  /*! BS: margin-bottom: 0.5rem; */
  /* margin-top: 1rem; */ /* para que no descuadre con los p (cuando están en diferentes columnas...) Y, de paso, ser más coherente con cuando tienen clases de separador, que sí añaden margin-top*/
  margin-top: .5rem; /* 1rem descuadra demasiado (en el IEI) las cajas con hX, solución intermedia: .5rem */
}
/* adaptación de margen de separadores (relativos al tamaño de fuente asociado a cada hX) */
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) .subSeccionSubrayada,
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) .divider-text-up,
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) .divider-text-left,
section[data-type="component-tiny-text-ua"]:not([data-config="no"]) .divider-text-center {   
  /* margin-top: 1.66em;
  margin-bottom: .77em; */
  margin-top: calc(1.66em - 1rem);
  /* margin-bottom: calc(.77em - 1rem) !important; */
  /* 1rem descuadra demasiado párrafos (con margin-top:1rem=16px) de imágenes u otros elementos (con mt: 0) => solución intermedia: .5rem */
  margin-bottom: calc(.77em - .5rem);
}

main .ua2L .textoTituloPagina {
  /*margin-top: 30px;*/ /*layout.css*/
  /* margin-bottom: 27px; */ /*layout.css*/
  margin-bottom: 11px;  
}

/* estilo de p, hX eliminando la separación vertical con otros p o h */
section[data-type="component-tiny-text-ua"] .sin-separacion-vertical {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

/* elementos con color de texto fijo, independientemente del color establecido en su contenedor... */
section[data-type="component-tiny-text-ua"] a.btn-primary, section[data-type="component-tiny-text-ua"] a.btn-primary:hover,
section[data-type="component-tiny-text-ua"] a.btn-success, section[data-type="component-tiny-text-ua"] a.btn-success:hover,
section[data-type="component-tiny-text-ua"] a.btn-danger, section[data-type="component-tiny-text-ua"] a.btn-danger:hover {
  color: #fff !important;
  text-decoration: none !important;
}
